﻿@charset "UTF-8"; 
/* 
    $Document : smallslider$
    $Created on : 2009-7-3, 11:56:24$
    $Last Update : 2010-3-15, 11:20:22$
    $Author:Sinrow$
    $E-Mail : sinrow@yeah.net$
    $Description : Stylesheet for smallslider, UTF-8 encoding $
*/
.smallslider{position:relative;padding:0;margin:8px 0 0 5px; ;overflow:hidden;}
.smallslider ul{list-style-type:none;padding:0;margin:0;position: absolute;width:auto;height:auto;}
.smallslider li{margin:0;padding:0;}
.smallslider li a{margin:0;padding:0;}
.smallslider li a img{border:0;padding:0;margin:0;vertical-align:top;}
.smallslider  h3{position:absolute;font-weight:bold;font-size:12px;margin:0;padding:0;text-indent:2%;line-height:26px;z-index:102; width:98%;color:#CCC;}
.smallslider  h3 a{padding:0;margin:0;text-indent:0; }
.smallslider  h3 a:link,.smallslider  h3 a:visited{text-decoration:none;color:#FFFFFF;}
.smallslider  h3 a:hover{text-decoration:underline;color:#FF6600;}
.smallslider li.current-li{}
.smallslider-btns{position:absolute;z-index:103;}
.smallslider-btns span{background-color:#FFFFFF;border:1px solid #DCDCDC;color:#9F9F9F;cursor:pointer;float:left;font-size:12px;height:16px;line-height:16px;text-align:center; width:16px;}
.smallslider-btns span.current-btn{ background-color:#C00100; border:1px solid #A00100; color:white; font-size:13px;font-weight:bold;}
.smallslider-lay{position:absolute;background:black;height:26px;width:100%; z-index:101;}
#debug{width:200px;height:200px;border:1px solid;background:#CCC;position:fixed;left:10px;bottom:20px; }

.exmpmain{width:208px;}
.exmp{width:208px; height:170px; float:left;}
.exmp-txt{width:440px; height:180px; float:right; border-left:2px solid orange;padding:10px 20px;}
.compatible{margin: 0px auto; text-align: right;}
.compatible span{display: inline-block;margin-left: 10px; width: 80px; text-align: center;}
.compatible span img{}
.compatible span em{display:block; font-style: normal;}
#title{	text-align: center;	font-size:13px;	float:left;width:100%;height:24px;line-height:20px;}
#title a{color:#656565;	text-decoration:none;line-height:20px;}


#expo1,#expo2{border-bottom:1px solid #D9D9FF; }

.clearit { clear:both; font-size:0; height:0; overflow:hidden; }
.l_65 a:link{
    color:#656565;
}
.l_65 a:visited{
    color:#656565;
}
.l_65 a:hover{
    color:red;
	text-decoration:none;

}

